﻿<?php
/**
 * The template for displaying the footer.
 *
 *
 * @package vertiMagazine theme
 */
 global $vertimagazine_options;
?>

<footer>
		<div id="footer_center">
			<div class="footer_item">
				<div class="footer_logo">
                    <img src="<?php $default_logo = get_template_directory_uri() . "/img/logo-default.png";
                    $tl = (($vertimagazine_options["logo_jos"] != '') ? $vertimagazine_options["logo_jos"] : $default_logo ); 
                    echo esc_attr($tl); ?>" alt="<?php bloginfo('description'); ?>"/>
                </div>
				<div class="footer_contact">
					<div class="call"><span>Телефон</span><br /><?php $n = ($vertimagazine_options["phone"] != '' ? $vertimagazine_options["phone"] : "+1 234 567 890" ); echo esc_attr($n); ?></div>
					<div class="email"><span>Почта</span><br /><?php $e = ($vertimagazine_options["email"]!= '' ? $vertimagazine_options["email"] : "support@codeinwp.com" ); echo esc_attr($e); ?></div>
				</div><!--/footer_contact-->
				<div class="copyright">
                	<a rel='nofollow' href='http://www.codeinwp.com'>автор</a>, <a href="http://wp-templates.ru/">темы wordpress</a>, <a href="http://searchtimes.ru/">форум wordpress</a>
				</div>
			</div><!--/footer_item-->
            <div class="footer_item">
			<?php if ( is_active_sidebar( 'Footer One' ) ) : ?>
			<?php dynamic_sidebar( 'Footer One' ); ?>
	<?php endif; ?>
            </div>
            <div class="footer_item">
						<?php if ( is_active_sidebar( 'Footer Two' ) ) : ?>
			<?php dynamic_sidebar( 'Footer Two' ); ?>
	<?php endif; ?>
            </div>
		</div>
	</footer>
	<?php wp_footer(); ?>
</body>
</html>